@charset "utf-8";
/* CSS Document for Chartered Accountants */
/* Developed by: imicreation */
/* Global Stylesheet */


/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## RESET ########################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

* {outline: none;}
body {margin:0; padding:0;	font-size: 62.5%;height: 100%;}
a:link, a:visited, a:hover, a:active {text-decoration: none;}
ul, ol {margin: 0;padding: 0;list-style-type: none;}
form {margin: 0px;padding: 0px;}
a img {border: 0;}
.clearfix:after{ content: ".";  display: block;  height: 0; clear: both;  visibility: hidden;}
.clearfix{min-width: 0;	display: inline-block; display: block;}
* html .clearfix{height: 1%;}
textarea { overflow:auto; }
a { color:#fff; font-weight: bold;}
a:hover { text-decoration:underline; font-weight: bold; cursor:pointer; }



/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## COMMON TAGS ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

.clear { clear:both; line-height:1px; height:1px; }
.uppercase {text-transform:uppercase;}
.nopadding {padding: 0px;}
.nomargin {margin: 0px;}
.left{float: left;}
.right{float: right;}
.textleft{text-align:left;}
.textright{text-align:right;}
.textcenter{text-align:center;}
.center {margin-right: auto; margin-left: auto;}

/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## TYPOGRAPHY ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

h1 { font-size:2.4em; }
h2 { font-size:2.2em; color:#e55306;}
h3 { font-size:2.0em; color:#e55306;}
h4 { font-size:1.8em; color:#e55306;}
h5 { font-size:1.6em; color:#e55306;}
h6 { font-size:1.4em; color:#e55306;}

/* ------------------------------------------------------------------------------------------------------------------------------------
######################################################## LAYOUT TAGS ##################################################################
------------------------------------------------------------------------------------------------------------------------------------ */

body {background:url(../images/bg_body2.jpg) no-repeat center top #000;font-family:Arial, Helvetica, sans-serif;}
#box { width:960px; margin:0px auto; padding:0px; }

/* header */
#header { width:100%; height:80px; float:left; margin:0; padding:50px 0px;position:relative; z-index:1000;}
#logo { width:210px; height:80px; float:left; margin:0 25px 0 0; padding:0;}

#navigation { width:725px; height:auto; float:left; margin:0; padding:18px 0 0 0; }
#navigation ul { z-index: 10000; position: relative; }
#navigation ul li {float:left;font-size:13px;position:relative;z-index:10000;text-transform:uppercase;margin:0;padding:0;}
#navigation ul li.last a { background:none; }
#navigation ul li a {background:url(../images/divider_nav.gif) no-repeat right center;color:#fff; line-height:28px; padding:0px 13px 0px 13px;display:block; margin-left: -1px;}
#navigation ul li a:hover, #navigation ul li.active a, #navigation .active { color:#e55306; text-decoration:none; font-weight: normal}

/* LEVEL ONE */
#navigation ul li.dropdown { height:28px; float:left;}
#navigation ul li.dropdown:hover a { height:28px; float:left; color:#fff; margin-left: -1px}
#navigation ul li.dropdown:hover li a { background:none; }

/* LEVEL TWO */
#navigation ul ul { visibility:hidden; position:absolute; top:28px; left:0px; font-size:60%; z-index:10000; margin:0px; padding:0px; width:230px; margin-left: -1px; }
#navigation ul li.dropdown ul li {width:100%; margin:0; float:left; text-align:left; height:auto; font-size:13px; padding:0; display:inline-block; line-height:normal; text-transform:none; font-variant:normal; }
#navigation ul li.dropdown:hover ul li a	{ background: url(../images/dashed_line.gif) repeat-x 100% 100%; background-color: #dd5209; display:inline-block; text-decoration:none; margin:0; color:#fff; width:200px; height:auto; line-height:28px; padding:0px 8px 0px 9px; text-align:left; } 
#navigation ul li.dropdown ul li a:hover, #navigation ul li.dropdown ul li.active a  { color:#fff; background:#e46e30; }

/* LEVEL THREE */
#navigation a:hover,#navigation a,
#foooter a:hover,#foooter a {font-weight: normal}
#navigation ul ul ul { left: 100%; top: 0; }
#navigation ul li:hover ul { visibility:visible; }
#navigation ul li:hover ul li ul { visibility:hidden;}
#navigation ul li:hover ul li:hover ul { visibility:visible; }

#navigation ul li.dropdown ul li.last { border: none; }

/* container */
#container { width:100%; height:auto !important; height:500px; min-height:500px; float:left; margin:0; padding:50px 0px; position:relative; }

/* HOMEPAGE */
#homepage{width:912px; float:left; display:inline; margin:0 24px; position:relative; top:-115px; left:-24px; filter:inherit; }
#homepage ul{width:100%; float:left; position:relative; font-family: 'HelveticaNeueHeavy'; filter:inherit}
#homepage ul li.boxedlink{width:221px; padding:0; overflow:hide;  display:inline; float:left; position:relative; z-index:100; filter:inherit;}

/* home page boxes */
.showDiv a:hover { text-decoration: none;}
.showDiv h4 { font-size:27px; color:#572003; height:180px; min-height:180px; font-weight:normal; margin:0; padding:20px 18px 18px 18px; text-transform:uppercase; letter-spacing:-1px;}
.showDiv h4 strong { display:block; font-size:90px; margin:0 0 0 0;font-family: 'BernardMTCondensedRegular'; font-weight:normal;letter-spacing:0; }
.showDiv p { font-size:18px; color:#421904; margin:0; padding:0 15px 15px 15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:18px; }
.showDiv{background:url(../images/bg_orange.png);  float:left; clear:both; bottom:0; height:auto !important;	min-height:287px;height:287px;width:221px; z-index:900; position:absolute;}
.showDiv p.organgeboxcontent { max-height: 77px; overflow: hidden;}
.showDiv.hover_over {background:#000;}
.showDiv.hover_over .slideDiv { width:193px;z-index:10000; bottom:0;  height:auto !important; min-height:274px; height:274px; left:0;  background:#000; color:#fff; padding:8px 14px; }
.showDiv .slideDiv{position:absolute; z-index:100;clear:both; display:none; filter:inherit;}

/* orange boxes */
.showDiv_1, .showDiv_5 {background:url(../images/box1.png) no-repeat bottom center; }
.showDiv_2, .showDiv_6 {background:url(../images/box2.png) no-repeat bottom center; }
.showDiv_3, .showDiv_7 {background:url(../images/box3.png) no-repeat bottom center; }
.showDiv_4, .showDiv_8 {background:url(../images/box4.png) no-repeat bottom center; }

/* black boxes */
.slideDiv h2 { font-size:30px; text-transform:uppercase; font-weight:normal; color:#d94f06; margin:0; padding:8px 0px 5px 0px; display:block; line-height:34px; }
.slideDiv img { display:block; margin:0 0 14px 0; }
.slideDiv a { display:block; font-size:18px; font-weight:bold; color:#6e2804; text-transform:uppercase; margin:0; padding:0 0 8px 0; }
.slideDiv a:hover{color:#d94f06;}

/* jcarousel */
#jcarousel {margin: 0;float:left;position: relative;height:487px; padding:0;}
#jcarouselwrapper {height:487px;width:912px;}
ul#hpcarousel, ul#hpcarousel li{position:relative;}

/*  Footer  */
#footer { width:100%; height:35px; float:left; font-size:11px; color:#fff; margin:0; padding:20px 0 0 5px; position:relative; bottom:0px; }
#footer .left{margin-top:-8px}
#footer ul li { background:url(../images/divider_nav.gif) no-repeat right 2px; display:block; float:left; margin:0; padding:0 6px; }
#footer ul li.last { background:none; }
#footer ul li a { color:#fff; font-weight: normal; }
#footer ul li a:hover { font-weight: normal;  }
#footer ul li a.fb { background:url(../images/icon_fb.gif) no-repeat left 0; padding:0 0 0 24px; line-height:14px; height:24px; margin:-1px 0 0 0; display:block; width:120px; }

/* BASIC LAYOUT */
#blackcontent { background:transparent; width:938px; height:auto; float:left; border:solid 1px #666; display:inline; margin:0 10px 0 10px; padding:0; position:relative; }
#blackcontent .delete { background:url(../images/bg_blackb.png) repeat;width:936px; height:auto; float:left; text-align:right; margin:0; padding:1px; }
#blackcontent .delete img{ position:relative; z-index:2100;}
#blackcontent .common { padding:0px 25px 25px 30px; min-height:305px; height:305px; height: auto !important; float:left; width:883px; position:relative;background:url(../images/bg_blackb.png) repeat; margin-top: -5px;}
#blackcontent h1 { font-size:55px; color:#e55306; word-spacing:-5px; text-transform:uppercase; margin:0; padding:0; line-height:55px; }
#blackcontent h2 { color:#e55306;}
#blackcontent h4 { font-size:24px; color:#953604; text-transform:uppercase; margin:0 0 5px 0; padding:0; line-height:24px; }
#blackcontent p { font-size:14px; line-height:20px; color:#fff; margin:20px 0px; padding:0px 0 0 0; }
#blackcontent ul { margin: 20px 0px; }
#blackcontent img.right { margin: 0px 90px 10px 130px; }

/* director */
#blackcontent #bio{width:578px; }
#blackcontent .imgbox { width:250px; height:auto; float:right; margin:0px; padding:0px 35px; position:absolute; z-index:999; bottom:0px; right:0px; }
#blackcontent .imgbox img { padding: 0px; margin: 0px; position: absolute; bottom: 0px;  right:0px;}
#blackcontent .orangeline { background:url(../images/bg_orangeline.png) repeat-x; width:878px; height:53px; float:left; font-size:14px; color:#fff; line-height:53px; margin:0; padding:0 30px; position:relative; border-top:1px solid #666; }
#blackcontent .orangeline span { background:url(../images/bullet_arrow.gif) no-repeat left center; display:block; padding:0 0 0 18px; }
#blackcontent .orangeline a { color:#fff; font-weight:bold; text-decoration: none;}
#blackcontent .orangeline a:hover { text-decoration: underline; }

/* link */
#blackcontent .linkbox { width:415px; float:left; border-right:solid 1px #353535; margin:30px 55px 20px 0; padding:0; }
#blackcontent .linkbox.none { width:380px; border-right:none; margin:30px 0 50px 0; }
#blackcontent .linkbox h5 { font-size:16px; color:#cf4c06; font-weight:bold; display:block; padding:5px 0 8px 0; margin:0;}
#blackcontent .linkbox ul {margin: 5px 0px;}
#blackcontent .linkbox ul li, #blackcontent ul li { display:block; font-size:14px; color:#fff; /*font-weight:bold;*/ margin:0; line-height:30px; padding:0 0 0 20px; background:url(../images/bullet_plus.gif) no-repeat left 11px; }
#blackcontent .linkbox ul li span { color:#e55306; padding:0 12px 0 0; }

/* table  */
#blackcontent table tr {vertical-align: text-top;}
#blackcontent table tr td div {margin-top: 7px;}
#blackcontent table tr td ul {margin: 0px 0px 0px 0px; padding: 0px;}
#blackcontent table tr td div h3 {color:#e55306; font-size:25px;text-transform:uppercase;margin:0px 0px 10px 0px; }
#blackcontent table tr td div p {color:gray;font-size:12px;margin:0px;padding:10px 0px;text-transform:uppercase;}
#blackcontent table tr td div p.price { color:gray;font-size:60px;text-transform:uppercase; }
#blackcontent table tr td { padding: 10px 20px; background:url(../images/bg_table.png); }

/* online accounting table */
#blackcontent .tablediv { width: 210px; background:url(../images/bg_table.png) repeat;  margin: 0px 0px; float: left; padding: 20px; }
#blackcontent .tablediv { float:left; margin-left: 2px; margin-bottom: 2px }
#blackcontent .tabledivright { width: 560px;  }
#blackcontent .tablediv h3 		{ color:#e55306; font-size:25px;text-transform:uppercase;margin:0px 0px 10px 0px; }
#blackcontent .tablediv p  		{ color:gray;font-size:12px;margin:0px;padding:10px 0px;text-transform:uppercase; }
#blackcontent .tablediv p.price   { color:gray;font-size:60px;text-transform:uppercase; }
#blackcontent .tablediv ul { margin: 0px; padding: 0px; margin-top: -8px; }

/* sitemap */
#sitemap ul li { list-style-type: none; background-image: none;}
#sitemap ul li ul { margin: 0px; padding:0px;}
#sitemap ul li ul li { list-style-type: none; background:url(../images/bullet_plus.gif) no-repeat left 11px; }

/* contact */
.formbox { width:354px; float:left; border-right:solid 1px #353535; margin:15px 0 0 0; padding:0 0 20px 0; }
h3.white { font-size:18px; color:#fff; font-weight:normal; text-transform:uppercase; margin:0; padding:0 0 4px 0; line-height:18px; }
span.gray {  font-size:11px; color:#9d9d9d; margin:0; padding:3px 0 15px 0; display:block; line-height:11px; }
.formbox form{margin:-6px 0 0 0;}
.formbox label { display:block; font-size:14px; color:#fff; width:100%; float:left; height:18px; overflow:hidden; margin:0; margin-top: 5px; padding:4px 0 0 0; }
#blackcontent .formbox p{padding:0; margin:0;}
.formbox .input { background:#fff; border:solid 1px #cbcbcb; width:308px; height:17px; float:left; margin:0; padding:4px 2px 4px 0px;}
.formbox .list { background:#fff; border:solid 1px #cbcbcb; width:140px; height:22px; float:left; margin:0; padding:2px 4px; clear:both; }
.formbox textarea { background:#fff; border:solid 1px #cbcbcb; width:308px; height:100px; float:left; margin:6px 0 2px 0; padding:3px 4px 3px 0px; }
.formbox .link { background:url(../images/submit_btn.png) no-repeat; width:95px; height:28px; border:none; cursor:pointer; margin:0; margin-top: 14px; padding:0; }
.midbox { width:192px; float:left; min-height:568px; height:568px; border-right:solid 1px #353535; margin:15px 0 0 0; padding:0 0 0 22px; }
.midbox address{font-style:normal; padding:0 0 25px 0;}
span.boldorange { display:block; font-size:14px; color:#fff; line-height:20px; margin:0; }
span.boldorange strong { display:block; color:#e55306; }
span.boldorange a { color:#e55306; }
span.normalorange { display:block; font-size:14px; color:#e55306; font-weight:bold; margin:0;line-height: 20px;}
span.normalorange span { font-weight:normal; width:50px; float:left; color:#fff; }
.mapbox { width:280px; float:left; margin:15px 0 0 0; padding:0 0 0 25px; }
.mapbox img { display:block; float:left; margin:0 0 18px 0; }
.mapbox a.link { background:url(../images/bullet_ob.png) no-repeat left 2px; float:left; width:110px; font-size:14px; color:#fff; margin:0; padding:0 0 0 12px; }

.formbox .wpcf7 { color: white; font-size:  12px; }
.formbox .wpcf7-validation-errors,.formbox wpcf7-not-valid-tip,span.wpcf7-not-valid-tip, .formbox .wpcf7-not-valid-tip-no-ajax  { color: red; padding: 0px; margin: 0px; clear: both; display: block;}
.formbox .wpcf7-mail-sent-ok { color: green;}


/* Subscribe */
#blackcontent .orangeline input { margin: 0px; height: 19px; font-size: 12px; border: 1px #e55306 solid; padding:2px 0px 0px 5px; margin-left: 10px; width: 236px;  position: absolute; top:15px; left: 480px; }
#blackcontent .orangeline .subscribe {border: none; background:url(../images/subscribe_btn.png) no-repeat; width:115px; height:23px;cursor:pointer; margin:0; padding:0; position: absolute; top:15px; left: 727px;}

/* Inputs */
#blackcontent .common .sign_in { background:url(../images/sign_in.png) no-repeat; width:95px; height:28px; border:none; cursor:pointer; margin:0; padding:0; margin: 10px 0px; display:  block;}
#blackcontent .common .sign_in:hover { background:url(../images/sign_in_over.png) no-repeat; }

#blackcontent .common .learn_more { background:url(../images/learn_more.png) no-repeat; width:136px; height:28px; border:none; cursor:pointer; margin:0;margin-bottom:  10px; padding:0; }
#blackcontent .common .learn_more:hover {  background:url(../images/learn_more_over.png) no-repeat; }


/* Rounded corners */
.topleft {
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;	
}

.topright {
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;	
}

.bottom_right {
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}